/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



/* Icon Fonts
*********************************/
/* Font-face Icons */
/*@font-face {
	font-family: 'flexslider-icon';
	src:url('https://gtechstrategies.org/wp-content/themes/gtech/fonts/flexslider-icon.eot');
	src:url('https://gtechstrategies.org/wp-content/themes/gtech/fonts/flexslider-icon.eot#iefix') format('embedded-opentype'),
		url('https://gtechstrategies.org/wp-content/themes/gtech/fonts/flexslider-icon.woff') format('woff'),
		url('https://gtechstrategies.org/wp-content/themes/gtech/fonts/flexslider-icon.ttf') format('truetype'),
		url('https://gtechstrategies.org/wp-content/themes/gtech/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides  img.slideimg {
	width: 100%; display: block;
	z-index: 100;
	position: relative;
}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {display: none;}
/*.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }*/

/* Pause/Play */
.flex-pauseplay a { display: none;}


/* Control Nav */
.flex-control-nav {

}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
/*.flex-control-paging li a {width: 16px; height: 16px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }*/

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

/* Imagebox
*********************************/



.flex-control-paging li a {
	width: 16px; height: 16px; 
	display: block; 
	background: url(../img/home/flex/white.png) no-repeat; 
	cursor: pointer; 
	text-indent: -9999px;
}
.flex-control-paging li a:hover { 
	background: url(../img/home/flex/white.png) no-repeat; 
	opacity: 0.7;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover { 
	background: url(../img/home/flex/active.png) no-repeat; 
	cursor: default;
	opacity: 1;
}

@media only screen and (max-width: 767px) {
	.flex-control-paging li a {
		width: 32px; height: 32px; 
		display: block; 
		background: url(../img/home/flex/bigsliderbutton.png) no-repeat; 
		cursor: pointer; 
		text-indent: 9999px;
	}
}

@media only screen and (max-width: 767px) {
	.flex-control-paging li a:hover { 
		background: url(../img/home/flex/bigsliderbutton.png) no-repeat; 
		opacity: 0.7;
	}
}

@media only screen and (max-width: 767px) {
	.flex-control-paging li a.flex-active,
	.flex-control-paging li a.flex-active:hover { 
		background: url(../img/home/flex/bigsliderbuttonorange.png) no-repeat;
		cursor: default;
		opacity: 1;
	}
}


.flexslider {
	margin: 0 auto;
	max-width: 1500px;
	max-height: 600px;
	overflow: hidden;
	
}
@media only screen and (max-width: 767px) {
	.flexslider {
		background: url(../img/home/flex/bg-slide-text.png) repeat;
		padding-bottom:32px;
	}
}

.slides li {
	position: relative;
}



.slide-text {
	position: absolute;
	z-index: 200;
	top: 50px;
	background: url(../img/home/flex/bg-slide-text.png) repeat; 
	color: #fff;
	padding: 20px;
}

@media only screen and (max-width: 767px) {
	.slide-text {
		background:none;
	}
}
.slide-text.position-left {
	left: 20px;
}

.slide-text.position-right {
	right: 20px;
}

.flex-control-nav {
	margin: 0 auto;
	max-width: 960px;
	position: absolute; 
	bottom: 30px;
	right: 20px; 
}



@media only screen and (max-width: 767px) {
	.flex-control-nav{
		bottom: 10px !important;	
	}
}


.flex-control-nav li {
	/*float: right;*/
}

.slide-text {
	color: #fff;
	
}

.slide-text h1 {
	font-size:32px;
	font-weight:bold;
	margin:0px;
	margin-top:10px;
	line-height:40px;
	font-family: 'Source Sans Pro', sans-serif;
}

@media only screen and (max-width: 767px) {
	.slide-text p {
		font-size:25px;
	}	
}

.slide-text p {
	font-weight:300;
		font-size:19px;
		line-height:33px;
		margin-bottom:20px;
		margin-top:30px;
		font-family: 'Merriweather', serif;
}

@media only screen and (max-width: 767px) {
	.slide-text p {
		font-size:15px;
		line-height:23px;
	}
}


.slidetxtp {
	margin: 20px 0 25px !important;
}

.pbtn {
	margin: 0 !important;
}


.slider-button{
		display:block;
		padding-left:20px;
		padding-right:10px;
		background:#77A03E;
		-webkit-border-radius: 5px;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius: 5px;
		-moz-border-radius-topright: 0;
		border-radius: 5px;
		border-top-right-radius: 0;
		width:172px;
		margin-top:40px;
		color:#fff;
		margin-top:20px;

}

.slider-button p {
			font-family: 'Source Sans Pro', sans-serif;
			text-transform:uppercase;
			text-align:left;
			line-height:65px;
			font-weight:bold;
			font-size:16px;
		}

.slider-button img {
	width:auto !important;
		display:flex;
		float:right;
		margin-right:30px;
		margin-top:28px;
}		

.slider-button:hover {
	background: #00ADEE;
	color: #fff;
	text-decoration: none;
}

@media screen and (max-width: 767px) {
	.slide-text {
		position: static;
	}

	.flex-control-nav {
		width: 100%; position: absolute; bottom: -40px; text-align: center;
	}
}

@media screen and (min-width: 768px) and (max-width: 959px) {
	.flex-control-nav {
		right: 200px;
	}
	.homeslide-container {
		background: #ececea;
	}

	.slide-text p.slidetxtp {
		font-size: 13px;
		line-height: 19px;
	}

	.slide-text {
		max-width: 550px;
	}
}

@media screen and (min-width: 960px) {
	
	.homeslide-container {
		background: #ececea;
	}

	.slide-text {
		padding: 40px;
	}

	.slide-text h1 {
		font-size:40px;
		font-weight:bold;
		margin:0px;
		margin-top:0px;
		line-height:50px;
	}

	.slide-text p.slidetxtp {
		font-size: 13px;
		line-height: 19px;
	}

	.slide-text {
		max-width: 550px;
	}
}




	


/*.slider-button:hover{
	background:$blue;
	color:#fff;
	text-decoration:none;
}*/